
				
		
		
								
					body{
											font-family: 'Montserrat', sans-serif;
															}
											
		
					.projects_holder article .portfolio_description,
			.blog_holder.masonry article .post_text .post_text_inner,
			.blog_holder.masonry_full_width article .post_text .post_text_inner,
			.q_team,
			.price_table_inner,
			.latest_post_holder.boxes > ul > li,
			.q_counter_holder.boxed_counter {
			background-color: #ffffff;
			}
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(255,255,255,1);
			}

			
		
																			header.fixed.scrolled .header_bottom,
			header.fixed.scrolled .header_top,
			header.fixed_hiding.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_top {
			background-color: rgba(255,255,255,1) !important;
			}
		
		


					header.sticky .header_bottom{
			background-color: rgba(255,255,255,1) !important;
			}
		
						
		
		
		

					.content{
			margin-top: 0;
			}
		
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 150px;
			}
			.content.content_top_margin{
			margin-top: 150px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 150px;
			}

							.content.content_top_margin{
			margin-top: 330px !important;
			}
						
		
		
					@media only screen and (min-width: 1000px){
			header.fixed_hiding.centered_logo.fixed_hiding .header_inner_left,
			header.fixed_hiding .q_logo_hidden a{
			height: 50px;
			}
			}
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 50px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 150px;
			}
		
		
		
					nav.main_menu > ul > li > a{
									 font-size: 17px; 																		}

		
		
		
		
		

		

																		

						
		
		
		
		
		
				
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #75af36; 							font-family: 'Montserrat', sans-serif;
						font-size: 40px; 									font-weight: 600; 									}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #81d742; 							font-family: 'Montserrat', sans-serif;
						font-size: 26px; 									font-weight: 700; 									}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #ffffff; 							font-family: 'Montserrat', sans-serif;
						font-size: 30px; 									font-weight: 600; 									}
								

						

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
		
		
								
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
						
			
			
			
			
			
			
			
			
			
			
			
			
																																																																													
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	    	   }

														

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				


